Home WordPress Plugin

MainWP Vulnerability Checker 4.0.1

This item has been downloaded 17 times
MainWP Vulnerability Checker

MainWP Vulnerability Checker extension uses WPScan Vulnerability Database API to bring you information about vulnerable plugins and themes on your Child Sites so you can act accordingly.

Directly from your MainWP Dashboard, you will be able to see vulnerable plugins and themes, what the issues are.

  • The Vulnerability Extension gathers the latest information in real-time from the wpvulndb.com database.
  • Premium plugins and themes are a part of wpvulndb.com.
  • Get notified about vulnerabilities on your websites.
  • Update vulnerable plugins.
  • Delete vulnerable plugins.

WPScan Vulnerability Database

The WPScan Vulnerability Database is an online browsable version of WPScan’s data files that are used to detect known WordPress core, plugin, and theme vulnerabilities. This database compiles by the WPScan Team and various other contributors since WPScan’s release. The development of the WPScan Vulnerability Database was funded by BruCON‘s 5by5 project.

Product Details

Last updated: December 2, 2019
Version: 4.0.1

The idea behind GPLDownloads is to help website owners or small developers who have enough knowledge and experience of WordPress that they do not need technical support that developers provide or who are running low on budget & need to buy the plugins for their own and clients projects.

This is the same plugin or theme as distributed by the developer, the developer link is provided above.